UFSHCI(4)

NAME
ufshci - Universal Flash Storage Host Controller Interface

SYNOPSIS
ufshci* at acpi?
ufshci* at fdt?
ufshci* at pci?

DESCRIPTION
The ufshci driver provides support for Universal Flash Storage (UFS) Host Controllers conforming to the JESD223C and JESD220C version 2.1 specifications.

UFS uses NAND flash, and is based on the SCSI architectural model.

SEE ALSO
acpi(4), intro(4), scsi(4)

HISTORY
The ufshci driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The ufshci driver was written by Marcus Glocker <mglocker@openbsd.org>.